{% extends "base.html" %}
{% load bootstrap4 %}
{% block title %}update coach{% endblock %}
{% block content %}

<nav aria-label="breadcrumb">
        <ol class="breadcrumb">
        <li class="breadcrumb-item"><a href="{% url 'basket:home' %}"><i class="fas fa-home"></i></a></li>      
        <li class="breadcrumb-item"><a href="{% url 'basket:coachs_list' %}">Coachs</a></li>
        <li class="breadcrumb-item active" aria-current="page">Update coach</li>         
        </ol>
    </nav>
  <title>Update Coach</title>
  {% bootstrap_messages %}

</head>

<body>
	<h2>Update Coach </h2>

	<form class="" method="post">
		{% csrf_token %}
		{% bootstrap_form form %}

		{% buttons %}
    		<button type="submit" class="btn btn-primary btn-lg">
      		<i class="fas fa-save"></i> Edit </button>  |
        <button href="{% url 'basket:coachs_list' %}" class="btn btn-secondary btn-lg">Cancelar</button>

    	
  		{% endbuttons %}


	</form>
{% endblock %}


